Bug 148244 - HWCERT: Zenith Computers Ltd Zenith Premium PC [Goto Cert]
HWCERT: Zenith Computers Ltd Zenith Premium PC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Zenith Computers Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:47 EST
Additional Data:

Original Reporter: asingh@redhat.com
Administrative Contact: asingh@redhat.com
Technical Contact: asingh@redhat.com
Last Touched By: asingh@redhat.com
Where: Red Hat Europe (Guildford, Surrey, United Kingdom)
Cpu Name: X86
Created On: 2004-01-28 06:42:46-05
Returned On: mm-dd-yy
Last Touched On: 2004-01-28 06:55:36-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5303
Detail Notes: Onboard Intel Extreme Graphics 2
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-01-28 06:43:31-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5303
Detail Notes: Samsung : 52x EIDE
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-01-28 06:44:23-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5303
Detail Notes: Intel P4 , 2.4 GHz (UPgradeable upto 3.2GHz)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-01-28 06:45:52-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5303
Detail Notes: </P>2 port ATA-100 Enhanced IDE Controller</P> and 
</P>2 port ATA-150 SATA Controller</P>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-01-28 06:48:18-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5303
Detail Notes: Onboard AC97 Compatible , 3D sound
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-01-28 06:49:34-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5303
Detail Notes: 40 GB 7200rpm UDMA ATA-100
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-01-28 06:50:44-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5303
Detail Notes: 1.44MB Floppy Disk Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-01-28 06:51:50-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5303
Detail Notes: 256 MB DDR 400 SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-01-28 06:53:02-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5303
Detail Notes: Intel D865GVHZ
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-01-28 06:54:16-05

Detail 10:
Ease of Install: 1
Status: Waiting for Authorization
User Name: asingh@redhat.com
Hardware Id: 5303
Detail Notes: Intel pro/100 LAN
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.


Note You need to log in before you can comment on or make changes to this bug.